*
{
    margin: 0;
    padding: 0;
}

header
{
    background-image: linear-gradient(rgba(0, 9, 19, 0.459), rgba(18, 29, 46, 0.466)),url(ros_cover.jpg);
    height: 100vh;
    background-size: cover;
    background-position: center;
    text-align-last: r;
    margin-top: 0px;
    
}

.header me h1
{
    color:rgb(61, 133, 216);
    float: center;
    width: 600px;
    margin-left: 100px;
    margin-top: 0px;

}
body {
    font: 20px Montserrat, sans-serif;
    line-height: 1.8;
    color: #000000;
}
p {font-size: 16px;}
.margin {margin-bottom: 45px;}
.bg-1 { 
    background-color: #1abc9c; /* Green */
    color: #ffffff;
}
.bg-2 { 
    background-color: #474e5d; /* Dark Blue */
    color: #ffffff;
}
.bg-3 { 
    background-color: #ffffff; /* White */
    color: #555555;
}
.bg-4 { 
    background-color: #2f2f2f; /* Black Gray */
    color: #fff;
}
.container-fluid {
    padding-top: 70px;
    padding-bottom: 70px;
}
.navbar {
    padding-top: 15px;
    padding-bottom: 15px;
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
    font-size: 12px;
    letter-spacing: 5px;
}
.navbar-nav  li a:hover {
    color: #1abc9c !important;
}




